---
2.8.0:
  MD5: a735dafcd93dcb8c22bdeab7a9085e8a
  SHA512: dde7efdaa29355d16e6f4638f33ab3a48a3e0523101a0de8e5b5a8282cb49fd950b632b7a3e4a3011ca7e1e34ad2acc34ec989702d16f924cbeed9860728f31d
  distribution: imunify360-1.14
  url: http://repo.imunify360.cloudlinux.com/defence360/imunify360-modsecurity.zip
2.9.0:
  MD5: a735dafcd93dcb8c22bdeab7a9085e8a
  SHA512: dde7efdaa29355d16e6f4638f33ab3a48a3e0523101a0de8e5b5a8282cb49fd950b632b7a3e4a3011ca7e1e34ad2acc34ec989702d16f924cbeed9860728f31d
  distribution: imunify360-1.14
  url: http://repo.imunify360.cloudlinux.com/defence360/imunify360-modsecurity.zip
2.9.1:
  MD5: a735dafcd93dcb8c22bdeab7a9085e8a
  SHA512: dde7efdaa29355d16e6f4638f33ab3a48a3e0523101a0de8e5b5a8282cb49fd950b632b7a3e4a3011ca7e1e34ad2acc34ec989702d16f924cbeed9860728f31d
  distribution: imunify360-1.14
  url: http://repo.imunify360.cloudlinux.com/defence360/imunify360-modsecurity.zip
2.9.2:
  MD5: a735dafcd93dcb8c22bdeab7a9085e8a
  SHA512: dde7efdaa29355d16e6f4638f33ab3a48a3e0523101a0de8e5b5a8282cb49fd950b632b7a3e4a3011ca7e1e34ad2acc34ec989702d16f924cbeed9860728f31d
  distribution: imunify360-1.14
  url: http://repo.imunify360.cloudlinux.com/defence360/imunify360-modsecurity.zip
attributes:
  description: 'Imunify360 ModSecurity Rule Set'
  name: 'Imunify360'
  vendor_url: https://docs.imunify360.com/

